Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Is there any future plan to Block TLSv1.0 and TLSv.1.1 in Firefox ESR Browser like it is announced for the regular FIrefox Browser ?

  • 3 replies
  • 1 has this problem
  • 31 views
  • آخر ردّ كتبه philipp

more options

https://www.zdnet.com/article/browsers-to-block-access-to-https-sites-using-tls-1-0-and-1-1-starting-this-month/

Firefox 74.0 has stopped allowing TLSv1.0 and TLSv.1.1

Does latest version of Firefox ESR also blocking them ? Or any chances of blocking them in future ?

All Replies (3)

more options

Hi

Difficult to see the future is, but I would imagine that when the ESR version is updated in the future to a version equal to or past Firefox 74, it too would stop allowing stopped allowing TLSv1.0 and TLSv.1.1.

Helpful?

more options

Could you please let us know why the Firefox ESR 68.6.0 has not disbaled TLSv1.0. and 1.1 whereas Firfox 74 has stopped allowing TLSv1.0 and TLSv.1.1. ?

Helpful?

more options

the rationale for ESR releases is provide a stable browser in terms of functionality & features for a year, which includes the protocols it supports. ESR in general will only receive patches for critical security issues and stability fixes, everything else is considered out of scope: Firefox ESR release cycle

Helpful?

اطرح سؤالا

عليك الولوج إلى حسابك للردّ على المشاركات. من فضلك اطرح سؤالًا جديدًا لو لم يكن لديك حساب بعد.